<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity: Attributes and Hyperlinks</title>
</head>
<body>
	<h1 align="center">You are at the activity/index page.</h1>
	<!-- Adding an Image -->
	<img src="https://place-puppy.com/300x300">
	<!-- Relative Link -->
	<p>
	<ol>
		a. <a href="index.html">index.html</a><br>
		b. <a href="music/index.html">music/index.html</a><br>
		c. <a href="music/listings.html">music/listings.html</a><br>
		d. <a href="music/reviews.html">music/reviews.html</a>
	</p>


</body>
</html>